#slider{overflow:hidden;}
#slider .nav{position:absolute;width:100%;margin-top:-40px;display:none;height:0;top:50%;}
#slider:hover .nav{display:block;}
#slider .nav img{width:30px;}
#slider .nav #prev{float:left;margin-left:100px;cursor:pointer;}
#slider .nav #next{float:right;margin-right:100px;cursor:pointer;}
#slider #slides{height:100%;float:left;padding:0;}
#slider #slides li{height:100%;float:left;list-style:none;background-size:cover;background-position:center center;background-repeat:no-repeat;}